# Get payout method by ID Returns a payout method by its ID. Endpoint: GET /config/payout_methods/{payout_method_id} Version: 4.0.0 Security: Bearer ## Path parameters: - `payout_method_id` (string, required) ID of the payout method you want to retrieve. ## Response 200 fields (application/json): - `payout_method_id` (string) Unique identifier of a payout method. Example: "a6dbe002-ca7f-4ec7-89e4-f44a1971a0c0" - `payout_method` (string) Unique string to identify the payout method. Example: "LOCAL_RAILS" - `description` (string) User defined description of a payout method. Example: "local rails" - `is_default` (boolean) Flag to set this payout method as the default payout method. - `payout_method_category` (string) Category of the payout method. Defaults to OTHER if not specified. Enum: "REAL_TIME_GROSS_SETTLEMENT_SYSTEM", "REAL_TIME_NET_SETTLEMENT_SYSTEM", "MASS_NET_PAYMENT_SYSTEM", "BOOK_TRANSFER", "CASH_PAYOUT", "WALLET_PAYMENT", "OTHER" - `estimated_time_to_credit` (object) The estimated time to credit the beneficiary using this payout method. - `estimated_time_to_credit.time_value` (integer, required) The amount of estimated time to credit. Example: 5 - `estimated_time_to_credit.time_unit` (string, required) Unit of the estimated time to credit: SECONDS, MINUTES, HOURS, DAYS. Enum: "SECONDS", "MINUTES", "HOURS", "DAYS" ## Response 400 fields (application/json): - `type` (string) URL to the error documentation. Example: "https://errors.ripplenet.ripple.com/error/json-processing-error" - `title` (string) Summary of the returned problem. Example: "Invalid Request Object" - `detail` (string) Description of the returned problem. Example: "The request parameter [account_id] is not in the correct format." - `status` (number) HTTP error code. Example: 400 - `ripplenet_error_code` (string) RippleNet specific error code. Example: "E0104" - `finality` (string) Specifies if the request can be retried for a successful response. Example: "PERMANENT"